export function getThematiqueFamilySlug(thematique_slug) {
	switch (thematique_slug) {
		case "energie":
		case "urbanisme":
			return "energies-urbanisme";

		case "acoustique":
		case "petites-coproprietes":
			return "acoustique-coproprietes";

		case "isolation":
		case "au-quotidien":
			return "isolation-quotidien";

		case "energies":
		case "urbanisme":
			return "energies-urbanisme";

		case "patrimoine":
		case "renovation":
			return "patrimoine-renovation";

		case "location":
			return "location";
	}
}
